Subject: Re: bug#36984: 27.0.50; Calling newline in org src opens org src edit
From: Bastien <[email-masked]>
To: Nicolas Goaziou <[email-masked]>
Cc: Deric Bytes <[email-masked]>, [email-masked]
Date: Fri, 22 May 2020 14:41:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Deric,

Nicolas Goaziou <[email-masked]> writes:

> Deric Bytes <[email-masked]> writes:
>
>> Calling M-x newline when in org src block. Turns it yellow and prevents
>> editing (it opens org edit src )
>>
>> I have tried the latest emacs and org-mode. And run the following code
>> in an emacs -q
>
> I didn't try with Emacs 27, but with Org 9.3 and Emacs 26.3, I cannot
> reproduce your problem.

I cannot reproduce this problem neither, I'm closing this bug report
now, feel free to reopen it if needed.

Thanks,

-- 
 Bastien